* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ty_138-iuzr:after { display: table; content: ''; clear: both; }

.alr-75_bcjzu { clear: both; }

.ggwqk-783_ochkw { width: 1000px; margin: 0 auto; }


.p-229_crqcb
{
	display: block;
}

.p-229_crqcb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ggwqk-783_ochkw
{
	margin-top: 70px;
}

.bbd-197_f 
{
	display: table;
	position: relative;
}



.bwxc_103-qcf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bwxc_103-qcf > a
{
	display: block;
	float: left;
}

.bwxc_103-qcf > a.klj_848__ancbj
{
	margin-right: 10px;
}

.bwxc_103-qcf > a.cgimy-24_mbg
{
	margin-right: 10px;
}


.bwxc_103-qcf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bwxc_103-qcf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bwxc_103-qcf > a.klj_848__ancbj > div > span
{
	background-image: url(../images/FB.png);
}

.bwxc_103-qcf > a.cgimy-24_mbg > div > span
{
	background-image: url(../images/X.png);
}

.bwxc_103-qcf > span.jcxea_765-du
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.netsg-505_yesi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.o_123__i { background-color: #171717; }

.o_123__i .sdri_978-up 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.o_123__i .ia-991_ru { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.o_123__i .ia-991_ru > .cclje-418_qjjl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ia-991_ru .x_339-dapu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.p-924_hhgj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.p-924_hhgj > .jgrul_186-wtodr 
{
	float: right;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x.active > .e_632__bm
{
	visibility: visible;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li
{
	display: block;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a:hover > .imhcp-259_h > .fujg_420-j
{
	 
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .rjldr-259_cykg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a:hover > .rjldr-259_cykg
{
	text-decoration: underline;
}




.jgrul_186-wtodr > .fhdci_817-x > .tira-37_g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jgrul_186-wtodr > .fhdci_817-x.active > .tira-37_g
{
	background: #f5f5f5;
}


.jgrul_186-wtodr > .fhdci_817-x > .tira-37_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.p-924_hhgj .fegiy_407-c
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.p-924_hhgj .fegiy_407-c > span
{
	display: inline-block;
	color: #f5f5f5;
}


.p-924_hhgj .fhdci_817-x.active .fegiy_407-c > span
{
	color: #171717;
}



.p-924_hhgj .i_369-oubu
{
	height: 24px;
	width: 34px;
}

.p-924_hhgj .i_369-oubu > .qeo_448__yh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.p-924_hhgj .fhdci_817-x.active .i_369-oubu > .qeo_448__yh
{
	border:1px solid #171717;
}

.p-924_hhgj .i_369-oubu > .qeo_448__yh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.o_168__zj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.o_168__zj > .ry_606-cib
{
	display: table;
	margin-top: 70px;
}



.o_168__zj > .ry_606-cib > *
{
	display: table-cell;
	vertical-align: middle;
}

.o_168__zj > .ry_606-cib > .pkd_73-pk
{
	width: 440px;
	max-width: 440px;
}

.o_168__zj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.o_168__zj > h1 .wi-524_ehncr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.o_168__zj > .ckd-598_pf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pkd_73-pk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.pkd_73-pk > .beu_805__zkdt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.beu_805__zkdt.vz_789__fn
{
	margin-right: 100px;
}


.beu_805__zkdt > h3.bd-707_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.beu_805__zkdt.vz_789__fn > h3.bd-707_g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pkd_73-pk > .beu_805__zkdt .zm_432-g
{
	
}


.beu_805__zkdt .cvr_625__hrfad
{
	display: none;
}


.beu_805__zkdt .zm_432-g.tzr_780__ye
{
	margin-top: 20px;
}

.beu_805__zkdt .zm_432-g .edrc_49__i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.beu_805__zkdt.vz_789__fn .zm_432-g .edrc_49__i
{
	font-size: 16px;
	font-weight: normal;
}



.beu_805__zkdt .zm_432-g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.beu_805__zkdt.vz_789__fn .zm_432-g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.beu_805__zkdt .zm_432-g .hezhe_324-z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.beu_805__zkdt.vz_789__fn .zm_432-g .hezhe_324-z
{
	max-width: 384px;
	font-size:16px;
}

.beu_805__zkdt .di-168_erp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.beu_805__zkdt.vz_789__fn .di-168_erp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jguid_608__jdd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jguid_608__jdd > .fegp_576-avqcn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jguid_608__jdd > .fegp_576-avqcn.z_404-g
{
	right: -10px;
	top:-10px;
}

.jguid_608__jdd > .fegp_576-avqcn.doeo_665__rag
{
	top:0px;
	right: -20px;
}

.jguid_608__jdd > .fegp_576-avqcn > .adugj_291__bcsob
{
	display: table-cell;
	vertical-align: middle;
}


.jguid_608__jdd > .fegp_576-avqcn .b_883-ihi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jguid_608__jdd > .fegp_576-avqcn .vo-394_ci
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ilw_21-fgn > .jguid_608__jdd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.o_168__zj > .ry_606-cib > .hb_828-wd
{
	width: 280px;
}


.hb_828-wd > .dycb_473__vl
{
    font-size: 16px;
    line-height: 180%;
}


.hb_828-wd > .dycb_473__vl > b, .hb_828-wd > .dycb_473__vl > h2, .hb_828-wd > .dycb_473__vl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hb_828-wd > .dycb_473__vl > ol
{
	padding-left: 20px;
}


main
{
	
}


.mow_525-wb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hugm-523_nbj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hugm-523_nbj > li
{
	display: inline-block;
}

.hugm-523_nbj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.hugm-523_nbj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hugm-523_nbj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hugm-523_nbj > li.active > a
{
	color: #545454;
}




.i-715_idqc 
{ 
	margin-bottom: 50px; 

}



.i-715_idqc > .ssb_106-sddj
{
	 padding: 30px;
	overflow: hidden;
}


.i-715_idqc > .ssb_106-sddj:after { display: table; content: ''; clear: both; }




.i-715_idqc h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-715_idqc h1 .wi-524_ehncr
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-715_idqc h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-715_idqc h2:first-child
{
	padding-top: 0px;
}

.i-715_idqc .ssb_106-sddj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-715_idqc .ssb_106-sddj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-715_idqc h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.i-715_idqc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-715_idqc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-715_idqc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ssb_106-sddj ul { margin-top: 12px; }


.ssb_106-sddj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ssb_106-sddj ul.clear > li, .ssb_106-sddj ol.clear > li 
{
	clear: both;
}

.ssb_106-sddj ul.clear > li:after, .ssb_106-sddj ol.clear > li:after { display: block; content: ''; clear: both; }


.ssb_106-sddj ul.zirmc-546_ihc
{
	margin-top: 0px !important;
}

.ssb_106-sddj ul.zirmc-546_ihc > li 
{
	margin-left: 0px !important;
}

.ssb_106-sddj ol { margin-left: 20px; margin-top: 12px; }

.ssb_106-sddj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ssb_106-sddj ul.list-recomend
{
	
}

.ssb_106-sddj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ssb_106-sddj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ssb_106-sddj ul.list-recomend > li .dscr_img .date, .ssb_106-sddj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ssb_106-sddj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ssb_106-sddj .hiivc-377_rb > .h-713_uyih
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ssb_106-sddj .hiivc-377_rb > .cucye-913_j
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.i-715_idqc > .ssb_106-sddj.mow_525-wb.jgqk_150-dhzgu 
{
	margin-bottom: 50px;
}


.i-715_idqc > .ssb_106-sddj.mow_525-wb.jgqk_150-dhzgu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.jgqk_150-dhzgu table.mjz-759_rixi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jgqk_150-dhzgu table.mjz-759_rixi tfoot td b
{
	text-align: center;
}


.jgqk_150-dhzgu table.mjz-759_rixi td
{
	width: 50%;
}


.i-715_idqc table { border-collapse: separate; border-spacing: 3px; }

.i-715_idqc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-715_idqc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mjz-759_rixi
{
	width: 100%;
}

table.mjz-759_rixi td
{
	padding: 0;
}

table.mjz-759_rixi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mjz-759_rixi a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ap_707__dpb
{
	width: 100%;
}


table.ap_707__dpb th
{
	text-align: left;
	font-weight: bold;
}

table.ap_707__dpb th.p_97-fcwi
{
	max-width: 200px;
}
table.ap_707__dpb th.z_248-lc
{
	max-width: 100px;
}
table.ap_707__dpb th.qg_318-hsy
{
	
}

table.ap_707__dpb td
{
	padding: 5px 10px;
}

table.ap_707__dpb tr.hckcb_871__ca td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ap_707__dpb tr.hckcb_871__ca td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ap_707__dpb tr.hckcb_871__ca td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ap_707__dpb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ap_707__dpb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.y_888__w.mj-140_bdlbm
{ 
	margin-bottom: 50px; 

}


.y_888__w.mj-140_bdlbm h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lgp_391__ckna
{
	padding: 30px;
}


.y_888__w ul
{
	display: block;
}

.y_888__w ul.zirmc-546_ihc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.y_888__w ul.zirmc-546_ihc > li:after
{ display: table; content: ''; clear: both; }



.y_888__w ul.zirmc-546_ihc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.y_888__w ul.zirmc-546_ihc > li:not(:last-child)
{
	padding-top: 30px;
}


.y_888__w ul.zirmc-546_ihc > li:last-child, .y_888__w.rcg-322_arglw .ssb_106-sddj ul > li:last-child
{
	margin-bottom: 0px;
}


.y_888__w ul.zirmc-546_ihc > li .fo_677-ndbr
{
	margin-bottom: 12px;
}

.y_888__w ul.zirmc-546_ihc > li .fo_677-ndbr > i
{
	font-size: 18px;
	font-style: italic;
}

.y_888__w ul.zirmc-546_ihc > li .mlxjz_136-clm
{
	float: left;
}


.y_888__w ul.zirmc-546_ihc > li .mlxjz_136-clm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.y_888__w ul.zirmc-546_ihc > li .xmac_621-dobi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.y_888__w ul.zirmc-546_ihc > li .item_rev
{
	display: none;
}

.y_888__w .qza_544__cgd
{
	margin-top: 20px;
	text-align: center;
}



.y_888__w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.whzi_575__nct.mj-140_bdlbm
{ 
	margin-bottom: 50px; 

}

.whzi_575__nct.mj-140_bdlbm h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.whzi_575__nct.mj-140_bdlbm ul
{
	display: table;
	width: 100%;
}

.whzi_575__nct.mj-140_bdlbm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.whzi_575__nct.rcg-322_arglw .ssb_106-sddj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.whzi_575__nct ul > li:last-child, .whzi_575__nct.rcg-322_arglw .ssb_106-sddj ul > li:last-child
{
	margin-bottom: 0px;
}


.whzi_575__nct ul > li .scblm_565-ig
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.whzi_575__nct ul > li .o-729_gejki
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.whzi_575__nct ul > li .o-729_gejki > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.whzi_575__nct ul > li .j_955__wmcr
{
	margin-bottom: 12px;
}

.whzi_575__nct ul > li .q-99_rnye
{
	color: #777777;
}



.whzi_575__nct .vecrj_677__thp
{
	margin-top: 20px;
	text-align: center;
}




.lc_820__bs 
{ 
	margin-bottom: 50px;
}

.lc_820__bs .rzvrf_201-bc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lc_820__bs .rzvrf_201-bc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lc_820__bs .rzvrf_201-bc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lc_820__bs .d_717__r 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jk-62_qivz
{
	display: block;
	line-height: 130%;

}

.jk-62_qivz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jk-62_qivz > div > dt
{
	display:inline-block;
}

.jk-62_qivz > div > dd
{
	display:inline;
}

.lc_820__bs .oywl-739_kpl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lc_820__bs h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oubq_693__vdnqg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oubq_693__vdnqg > .uh-533_ufd
{
	display: table;
	width: 100%;
}


.oubq_693__vdnqg > .uh-533_ufd > *
{
	display: table-cell;
	vertical-align: top;
}


.oubq_693__vdnqg .jguid_608__jdd > img
{
	max-width: 400px;
}



.emjkj-310_irc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.m_895__wj
{
	display: block;
	margin-right: 40px;
}


.m_895__wj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.m_895__wj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.m_895__wj li a:hover
{
	text-decoration: underline;
}

.lhb_779__wle { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.lhb_779__wle .pe_356-s
{
	display: block;
	text-decoration: none;
}

.lhb_779__wle .pe_356-s .wi-524_ehncr
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.lhb_779__wle h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.lhb_779__wle .sfep_258__blud
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.sfep_258__blud a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sfep_258__blud a:hover
{
	text-decoration: underline;
}



.lhb_779__wle .gmoin-763_jk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.lhb_779__wle .fq_405-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f_178-meegy
{
	padding: 30px;
    overflow: hidden;
}


.f_178-meegy > .pvfik-241_hj
{
	float: right;
	width: 50%;
}

.f_178-meegy > .pvfik-241_hj > .vw_895-mz
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f_178-meegy > .pvfik-241_hj > .vw_895-mz > .jk-62_qivz
{
	margin-top: 20px;
}

.f_178-meegy > .kd_877-vcjg
{
	float: left;
	width: 50%;
}

.f_178-meegy > .kd_877-vcjg form
{
	display: block;
	width: 100%;
}

.f_178-meegy > .kd_877-vcjg .a-249_wpa
{
	margin-top: 20px;
}

.f_178-meegy > .kd_877-vcjg .qu_145-f
{
	display: none;
}


.f_178-meegy > .kd_877-vcjg .a-249_wpa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f_178-meegy > .kd_877-vcjg .a-249_wpa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_178-meegy > .kd_877-vcjg .a-249_wpa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f_178-meegy > .kd_877-vcjg .a-249_wpa .ale_581__biqdl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f_178-meegy > .kd_877-vcjg .i_277-icugk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ggwqk-783_ochkw { width: 100%; }
	
.o_123__i { text-align: center; }
	
	
	
	
.o_123__i .ia-991_ru
	{
		
		
	}

	
	

	
	
	
	.bwxc_103-qcf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bwxc_103-qcf > a
{
	
}

	
.bwxc_103-qcf > a.cgimy-24_mbg
{
	margin-right: 0px;
}
	
.bwxc_103-qcf > a > div
{
    width: 24px;
	height: 24px;
}

.bwxc_103-qcf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bwxc_103-qcf > a.klj_848__ancbj > div > span
{
	
}

.bwxc_103-qcf > a.cgimy-24_mbg > div > span
{
	
}


.bwxc_103-qcf > span.jcxea_765-du
{
	display: none;
}
	

	
	
	.netsg-505_yesi
	{
		width: auto;
	}
	
	
	.p-924_hhgj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x:not(.active)
	{
		position: relative;
	}
	
	
		.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jgrul_186-wtodr > .fhdci_817-x > .tira-37_g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm
	{
		
		display: none;
	}
	


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x.active > .e_632__bm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul
{
	display: block;
	max-height:300px;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li
{
	
}
	
	
.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .rjldr-259_cykg
{
	font-size: 14px;	
}
	
	
	
.jgrul_186-wtodr > .fhdci_817-x > .tira-37_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jgrul_186-wtodr > .fhdci_817-x.active > .tira-37_g > *
{
	font-size: 16px;
}	
		
.jgrul_186-wtodr > .fhdci_817-x:not(.active) > .tira-37_g > .fegiy_407-c
{
	display: none;
}
	
	
	
.p-924_hhgj .i_369-oubu
{
	width: 24px;
}

.p-924_hhgj .i_369-oubu > .qeo_448__yh
{
	width: 24px;
	height: 24px;
}
	
	
.p-924_hhgj .fhdci_817-x:not(.active) .i_369-oubu > .qeo_448__yh
{
	margin-left: 0px;
}

.p-924_hhgj .fhdci_817-x.active .i_369-oubu > .qeo_448__yh
{
	border:1px solid #171717;
}

.p-924_hhgj .i_369-oubu > .qeo_448__yh > img
{
	height: 24px;
}
	

.o_123__i .ia-991_ru > .cclje-418_qjjl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ia-991_ru .x_339-dapu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.p-924_hhgj.z_404-g
	{
		float: none;
	}
	
.p-924_hhgj.z_404-g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.p-924_hhgj .fo_677-ndbr
	{
		line-height: 18px;
	}
	
	.p-924_hhgj .i_369-oubu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.p-924_hhgj .i_369-oubu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.o_168__zj {
    padding: 30px 20px;
	}
	
	.o_168__zj > .ry_606-cib
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.o_168__zj > .ry_606-cib > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.o_168__zj > .ry_606-cib > .ilw_21-fgn
	{
		padding-top: 10px
	}
	
	.o_168__zj > .ry_606-cib > .pkd_73-pk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pkd_73-pk > .beu_805__zkdt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ilw_21-fgn > .jguid_608__jdd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.o_168__zj > .ry_606-cib > .hb_828-wd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ggwqk-783_ochkw
	{
		margin-top: 30px;
	}
		
	.i-715_idqc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-715_idqc h2 { padding-bottom:20px; }
	.i-715_idqc > .ssb_106-sddj
	{
		padding: 20px;
	}

	.i-715_idqc p + h2 { }
	.i-715_idqc ul { }
	.i-715_idqc li { }
	.i-715_idqc table { width: 100% !important; }
	
	.i-715_idqc img { max-width: 100% !important; }
	

	.y_888__w.mj-140_bdlbm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y_888__w.mj-140_bdlbm h2
	{
		padding-bottom: 20px;
	}
	
	.y_888__w.mj-140_bdlbm ul
	{
		display: block;
	}
	
	.y_888__w.mj-140_bdlbm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.y_888__w.mj-140_bdlbm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.y_888__w ul.zirmc-546_ihc > li > .mlxjz_136-clm
	{
		float: none !important;
	}
	
	.y_888__w ul.zirmc-546_ihc > li > .xmac_621-dobi
	{
		padding: 0px;
	}
	
	
		.whzi_575__nct.mj-140_bdlbm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.whzi_575__nct.mj-140_bdlbm h2
	{
		padding-bottom: 20px;
	}
	
	.whzi_575__nct.mj-140_bdlbm ul
	{
		display: block;
	}
	
	.whzi_575__nct.mj-140_bdlbm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.whzi_575__nct.mj-140_bdlbm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.whzi_575__nct.mj-140_bdlbm ul > li .xmac_621-dobi
	{
		padding: 0px;
	}
	
	.lgp_391__ckna
	{
		    padding: 20px;
	}
	
	
	.lc_820__bs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lc_820__bs h2
	{
		padding-bottom: 20px;
		
	}
	
	.lc_820__bs .rzvrf_201-bc
	{
		padding: 20px;
	}
	
	.lc_820__bs .rzvrf_201-bc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lc_820__bs .oywl-739_kpl
	{
		padding-left: 0px;
	}
	
	
	
	
	.oubq_693__vdnqg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oubq_693__vdnqg > .uh-533_ufd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uh-533_ufd > .ccvfn_340__w
	{
		display: block;
	}
	
	.uh-533_ufd > .g_857__iexa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uh-533_ufd > .g_857__iexa > .jguid_608__jdd
	{
		
	}
	
	
	.beu_805__zkdt.vz_789__fn
	{
		margin-right: 0;
	}
	
	
	.beu_805__zkdt.vz_789__fn .zm_432-g > input
	{
		max-width: none;
	}
	
	.beu_805__zkdt.vz_789__fn .di-168_erp
	{
		max-width: none;
	}
	
	
	.jguid_608__jdd > .fegp_576-avqcn.doeo_665__rag
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.lhb_779__wle
	{
		text-align: center;
	}
	
	.m_895__wj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.m_895__wj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.m_895__wj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hugm-523_nbj
	{
		margin-left: 20px !important;
		
	}
	
	.hugm-523_nbj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-715_idqc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mjz-759_rixi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-715_idqc > .ssb_106-sddj.gklr_656-tmyy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ssb_106-sddj ul.list-recomend > li
{
	display: block;
}
	
.f_178-meegy > .kd_877-vcjg
{
	width: 100%;
	float: none;
}
	
.f_178-meegy > .pvfik-241_hj
{
	width: 100%;
	float: none;
}

.f_178-meegy > .pvfik-241_hj > .vw_895-mz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bj_22__d, .akt_276-xja, .dl-235_ojfeb
{
	
}

body.akt_276-xja .ggwqk-783_ochkw
{
	width: 800px;
}

body.akt_276-xja section.ggwqk-783_ochkw
{
	margin-top: 50px;
}

body.akt_276-xja .bwxc_103-qcf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.akt_276-xja .bwxc_103-qcf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.akt_276-xja .o_123__i .sdri_978-up 
{
	margin: 0;
	margin-left: 20px;
}

body.akt_276-xja .o_123__i .ia-991_ru
{
	padding: 10px 0 10px 0px; 
}

body.akt_276-xja .ia-991_ru .x_339-dapu
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.akt_276-xja .ia-991_ru > .cclje-418_qjjl
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j > img
{
	height: 22px;
}

body.akt_276-xja .p-924_hhgj .i_369-oubu > .qeo_448__yh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.akt_276-xja .fhdci_817-x.active .i_369-oubu > .qeo_448__yh
{
	border: none;
}

body.akt_276-xja .p-924_hhgj .i_369-oubu > .qeo_448__yh > img
{
	height: 24px;
}

body.akt_276-xja .o_168__zj 
{
	padding:50px 0px;
}

body.akt_276-xja .beu_805__zkdt > h4.bd-707_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.akt_276-xja .beu_805__zkdt .di-168_erp
{
	border-radius: 0px;
}

body.akt_276-xja .jguid_608__jdd > .fegp_576-avqcn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.akt_276-xja .jguid_608__jdd > .fegp_576-avqcn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.akt_276-xja .jguid_608__jdd > .fegp_576-avqcn .b_883-ihi
{
	top: -20px;
}


body.akt_276-xja .jguid_608__jdd > .fegp_576-avqcn .vo-394_ci
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.akt_276-xja .hb_828-wd
{
	background-color: #FFFFFF;
}


body.akt_276-xja .hb_828-wd > .dycb_473__vl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.akt_276-xja .hb_828-wd > .dycb_473__vl > div
{
	padding: 0px 30px;
}


body.akt_276-xja .hb_828-wd > .dycb_473__vl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.akt_276-xja .hb_828-wd > .dycb_473__vl h2, body.akt_276-xja .hb_828-wd > .dycb_473__vl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.akt_276-xja .whzi_575__nct.mj-140_bdlbm ul > li
{
	padding: 0px 10px 10px 10px;
}


body.akt_276-xja .m_895__wj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.akt_276-xja .m_895__wj ul
{
	display: table;
    margin: 0 auto;
}
body.akt_276-xja .m_895__wj ul li
{
	line-height: 38px;
}

body.akt_276-xja .m_895__wj ul li:first-child
{
	margin-left: 0px;
}

body.akt_276-xja .m_895__wj ul li:last-child
{
	margin-right: 0px;
}

body.akt_276-xja .lhb_779__wle
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.akt_276-xja .lhb_779__wle .sfep_258__blud
{
	color: #777777; 
}


body.akt_276-xja .imgblock
{
	max-width: 740px;
}


body.akt_276-xja .pvfik-241_hj .imgblock
{
	max-width: 740px;
}

body.akt_276-xja .whzi_575__nct ul > li .o-729_gejki > img
{
	max-width: 224px;
}


body.akt_276-xja .oubq_693__vdnqg .jguid_608__jdd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.akt_276-xja .ggwqk-783_ochkw
{
	width: 100%; 
}

	body.akt_276-xja .o_168__zj {
    padding: 30px 12px;
	}

	body.akt_276-xja .hb_828-wd > .dycb_473__vl
	{
		padding: 30px 0px;
	}

	body.akt_276-xja section.ggwqk-783_ochkw
	{
		margin-top: 30px;
	}


	body.akt_276-xja .i-715_idqc > .ssb_106-sddj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.akt_276-xja .y_888__w.mj-140_bdlbm
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.akt_276-xja .whzi_575__nct.mj-140_bdlbm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.akt_276-xja .lc_820__bs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.akt_276-xja .oubq_693__vdnqg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.akt_276-xja .uh-533_ufd > .g_857__iexa
	{
		margin-top: 50px;
	}

body.akt_276-xja .p-924_hhgj .i_369-oubu > .qeo_448__yh
{
	width: 28px;
	height: 28px;
}

body.akt_276-xja .p-924_hhgj .i_369-oubu > .qeo_448__yh > img
{
	height: 28px;
}
	
	
body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j
{
	width: 24px;
    height: 24px;
}


body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a > .imhcp-259_h > .fujg_420-j > img
{
	height: 24px;
}

	
body.akt_276-xja .jgrul_186-wtodr > .fhdci_817-x > .tira-37_g
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.akt_276-xja .p-924_hhgj > .jgrul_186-wtodr > .fhdci_817-x > .e_632__bm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.akt_276-xja .m_895__wj ul li
{
	line-height: 20px;
}
	
body.akt_276-xja .lhb_779__wle
{
	margin-top: 30px;
}

	
body.akt_276-xja .whzi_575__nct.mj-140_bdlbm ul > li
{
	padding: 0px;
}

	
}

